Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000806NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000806: Apparence Tableau de bord
DescriptionIl faut que le tableau de bord, les div à droite doivent rester à droite même quand il n'y a pas de mini rapport disponible
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-11 00:06

administrateur   ~0001823

Fix committed to /phpcompta/trunk/ branch. revision 5230
Date 2013-05-11 00:05:58
message task 0000806: Apparence Tableau de bord
repository PhpCompta WebSVN
id 21395

danydb

2013-05-12 01:02

administrateur   ~0001834

Fix committed to /phpcompta/trunk/ branch. revision 5250
Date 2013-05-12 00:33:09
message task 0000806: Apparence Tableau de bord
repository PhpCompta WebSVN
id 21415

danydb

2013-05-16 20:02

administrateur   ~0001842

Fix committed to /phpcompta/trunk/ branch. revision 5265
Date 2013-05-15 20:39:06
message task 0000806 : cosmetic, size mini report
repository PhpCompta WebSVN
id 21430

danydb

2013-05-28 22:58

administrateur   ~0001894

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002160

Fix committed to /phpcompta/trunk/ branch. revision 5250
Date 2013-05-12 00:33:09
message task 0000806: Apparence Tableau de bord
repository PhpCompta WebSVN
id 27034

danydb

2013-11-10 22:56

administrateur   ~0002174

Fix committed to /phpcompta/trunk/ branch. revision 5265
Date 2013-05-15 20:39:06
message task 0000806 : cosmetic, size mini report
repository PhpCompta WebSVN
id 27049

danydb

2013-11-12 10:03

administrateur   ~0002221

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-04 20:48 danydb Nouvelle anomalie
2013-04-04 20:53 danydb Résumé => Apparence Tableau de bord
2013-05-11 00:06 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5230
2013-05-11 00:06 danydb Note ajoutée: 0001823
2013-05-11 00:06 danydb Assigné à => danydb
2013-05-11 00:06 danydb État nouveau => confirmé
2013-05-12 01:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5250
2013-05-12 01:02 danydb Note ajoutée: 0001834
2013-05-16 20:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5265
2013-05-16 20:02 danydb Note ajoutée: 0001842
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001894
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5230
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5250
2013-11-10 22:56 danydb Note ajoutée: 0002160
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5265
2013-11-10 22:56 danydb Note ajoutée: 0002174
2013-11-12 10:03 danydb Note ajoutée: 0002221
2013-11-12 10:03 danydb État confirmé => fermé